/*
Blog Details Area Style
=====================================================*/
.blog-details-area-i {
    background-image: linear-gradient(to bottom, rgba(19, 19, 19, 0.041) 0%,rgba(24, 24, 24, 0.048) 100%), url(../images/ab2.png);
    background-size: cover;
    width: 100%;max-width: fit-content;
    margin-top: 0px;
  
    overflow: hidden;
    
  }
  
 
  
  .blog-details-area-i .widget-area .widget {
    background-color: #0000002c;
    width: 100%;height: 100%;
    -webkit-box-shadow: 0px 4px 9px 4px rgba(102, 102, 102, 0.08);
            box-shadow: 0px 4px 9px 4px rgba(102, 102, 102, 0.08);
  }
  
  .blog-details-area-i .widget-area .widget .post-wrap {
    padding: 20px;
  }
  
  .blog-details-area-i .widget-area .widget:first-child {
    margin-top: 0;
  }
  
  .blog-details-area-i .widget-area .widget .widget-title {
    text-transform: capitalize;
    position: relative;
    font-size: 20px;
    margin-bottom: 0;
    background-color: #a2ace2;
    padding: 10px 20px;
    color: #1a1919;
    position: relative;
  }
  
  .blog-details-area-i .widget-area .widget .widget-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background-color: #d91d84;
  }

  @media (max-width: 997.98px) {
    .blog-details-area-i .widget-area .widget-peru-posts-thumb {
      display: none;
    }
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb {
    position: relative;
    overflow: hidden;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item {
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e0e02c;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .thumb {
    float: left;
    height: 80px;
    overflow: hidden;
    position: relative;
    width: 80px;
    margin-right: 15px;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .thumb .fullimage {
    width: 80px;
    height: 80px;
    display: inline-block;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center center !important;
    position: relative;
    background-color: #293a5c;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .thumb .fullimage.bg1 {
    background-image: url(../images/blog-details/popular-posts-1.png);
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .thumb .fullimage.bg2 {
    background-image: url(../images/blog-details/popular-posts-2.png);
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .thumb .fullimage.bg3 {
    background-image: url(../images/blog-details/popular-posts-3.png);
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .thumb .fullimage.bg4 {
    background-image: url(../images/blog-details/popular-posts-4.png);
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .info {
    overflow: hidden;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .info span {
    display: block;
    color: #eeeded;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: 500;
  }

    
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .info time {
    color: #b0b1fc;
  }

  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .info .title {
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 600;
    margin-right: 20px;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .info .title a {
    display: inline-block;
    color: #e4e4e4;
  }
  
  .blog-details-area-i .widget-area .widget-peru-posts-thumb .item .info .title a:hover {
    color: #7d97ff;
  }
  

  
  
  .blog-details-area-i .widget-area .widget_categories ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  
  .blog-details-area-i .widget-area .widget_categories ul li {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #666666;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 600;
    border-bottom: 1px solid #efefef1f;
  }
  
  .blog-details-area-i .widget-area .widget_categories ul li:last-child {
    margin-bottom: 0;
    border-bottom: none;
  }
  
  .blog-details-area-i .widget-area .widget_categories ul li::before {
    background: #1d42d9;
    position: absolute;
    height: 10px;
    width: 10px;
    content: '';
    left: 0;
    top: 9px;
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
            clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  }
  
  .blog-details-area-i .widget-area .widget_categories ul li a {
    display: block;
    color: #dadada;
    font-weight: 600;
    font-size: 14px;
  }
  
  .blog-details-area-i .widget-area .widget_categories ul li a span {
    float: right;
    font-size: 13px;
  }
  
  .blog-details-area-i .widget-area .widget_categories ul li a:hover {
    color: #1d42d9;
  }
  
  .blog-details-area-i .widget-area .widget_categories ul li .post-count {
    float: right;
  }
  
  
  